
Redmine - Defect #4634

Wrong link in Help

2010-01-22 14:17 - Bruno Prado

Status: Closed Start date: 2010-01-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

The link http://hobix.com/textile/, found in pages lib/redcloth3.rb and public/help/wiki_syntax_detailed.html points to nowhere.

The correct location is http://redcloth.org/hobix.com/textile/.

Related issues:

Related to Redmine - Defect #3812: Link to Textile website invalid Closed 2009-09-03

History

#1 - 2010-01-23 22:41 - Holger Just

Duplicate of #3812

#2 - 2010-01-24 12:09 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate
